[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apache2 2.4.51-1 also for buster-backports?



Hi,

> Am 18.10.2021 um 11:50 schrieb Yadd <yadd@debian.org>:
> 
> Le 18/10/2021 à 10:36, Daniel Scharon a écrit :
>> Hello everybody,
>> 
>> so apache2 2.4.51-1 has been uploaded to buster-backports-sloppy: 
>> https://lists.debian.org/debian-backports-changes/2021/10/msg00062.html
>> 
>> As apache2 2.4.51-1 is in bullseye(-security), will it also eventually
>> land in buster-backports?
>> The diff between buster-backports and bullseye would actually suggest
>> so: 
>> https://backports.debian.org/buster-backports/overview/
>> 
>> Kind regards,
>> Dan
> 
> Hi Dan,
> 
> buster-backports branch is closed, you need to add
> buster-backports-sloppy in your sources to have apache2 2.4.51

Sorry, that is not true. You can still upload packages from stable to oldstable backports.

Alex

> 
> Cheers,
> Yadd
> 


Reply to: